## ruby-bindata 2.3.1

=== debian/changelog ===
ruby-bindata (2.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #827852)

 -- Pirate Praveen <praveen@debian.org>  Tue, 21 Jun 2016 23:46:29 +0530
