## ruby-bindata 2.3.5

=== debian/changelog ===
ruby-bindata (2.3.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.3.5
  * debian/copyright: Update date

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Thu, 26 Jan 2017 21:17:20 -0200
