=== debian/control ===
Source: ruby-bindata
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-bindata.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-bindata.git
Homepage: http://github.com/dmendel/bindata
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-bindata
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: declarative way to read and write binary file formats
 BinData is a declarative way to read and write binary file formats.
 .
 This means the programmer specifies *what* the format of the binary
 data is, and BinData works out *how* to read and write data in this
 format.  It is an easier ( and more readable ) alternative to
 ruby's #pack and #unpack methods.
