## ruby-bindata 2.4.8

=== debian/changelog ===
ruby-bindata (2.4.8-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + ruby-bindata: Add :any qualifier for ruby dependency.
  * Update standards version to 4.5.1, no changes needed.

  [ Pirate Praveen ]
  * Switch to gem-install layout
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 05 Feb 2022 21:38:16 +0530

ruby-bindata (2.4.8-1) unstable; urgency=medium

  * Team Upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Abraham Raji ]
  * New upstream version 2.4.8
  * pkg-ruby-extras.alioth.debian.org => gemwatch
  * Bumps debhelper-compat version to 13
  * Declares compliance with standards version 4.5.0
  *  Added Rules-Requires-Root: no

 -- Abraham Raji <avronr@tuta.io>  Tue, 03 Nov 2020 01:22:33 +0000
