=== debian/control ===
Source: ruby-bindata
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bindata.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bindata
Homepage: https://github.com/dmendel/bindata
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-bindata
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: declarative way to read and write binary file formats
 BinData is a declarative way to read and write binary file formats.
 .
 This means the programmer specifies *what* the format of the binary
 data is, and BinData works out *how* to read and write data in this
 format.  It is an easier ( and more readable ) alternative to
 ruby's #pack and #unpack methods.
