## ruby-bindata 2.4.14

=== debian/changelog ===
ruby-bindata (2.4.14-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.4.14
    + update tests to run correctly with ruby3.1 (Closes: #1019612)
  * Refresh packaging
    + Update standards version to 4.6.1, no changes needed
    + Install examples
  * Add patch to convert examples/NBT.txt to utf-8

 -- Cédric Boutillier <boutil@debian.org>  Thu, 03 Nov 2022 10:46:26 +0100
