## ruby-bindata 2.5.1

=== debian/changelog ===
ruby-bindata (2.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Remove Git usage from gemspec.
  * Add build dependency on ruby-simplecov.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 26 Oct 2025 14:21:32 -0500
