=== debian/control ===
--- 
+++ 
@@ -5,18 +5,17 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               rake
-Standards-Version: 4.6.1
+               rake,
+               ruby-simplecov
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bindata.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bindata
 Homepage: https://github.com/dmendel/bindata
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-bindata
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
