=== debian/watch ===
version=4
https://gemwatch.debian.net/bindata .*/bindata-(.*).tar.gz
